.main-footer{

color: white;
background-color: black;
padding-top: 1em;
position: relative;
bottom: 0;
width: 100%;
flex-direction: column;

}



#copyright{
text-align: center;
}

#contacts{
text-align: center;

}

#brands{
text-align: center;
}


